Subject: library ll could not be found
From: [email-masked] (Richard Hellicar EML)

14 Sep 1998 17:14:11 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: "[email-masked]'" <[email-masked]>

I'm trying to compile hp2xx using gcc egcs-1.0.2.

Compilation goes fine, but at run-time, I get an NT error message saying
"The dynamic link library ll could not be found in the specified path".
However, I do not reference a library called "libll" at link time:

gcc *.o  -L/usr/X11R6.3/lib -lX11 -lm -o hp2xx

Any ideas?  This didn't happen with b18's gcc.

TIA

Rick Hellicar
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".